<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HTML Hiperlinks</title>
</head>
<body>
  <h1>Index 2</h1>
  <p>
    Come back to
    <a href="index.html">index</a>
  </p>
</body>
</html>